../share/ui/attribute-edit-component.glade
../share/ui/color-palette.glade
../share/ui/command-palette-operation.glade
../share/ui/completion-box.glade
../share/ui/dialog-crash.glade
../share/ui/dialog-css.glade
../share/ui/dialog-document-resources.glade
../share/ui/dialog-export-prefs.glade
../share/ui/dialog-export.glade
../share/ui/dialog-extensions.glade
../share/ui/dialog-filter-editor.glade
../share/ui/dialog-font-collections.glade
../share/ui/dialog-livepatheffect-add.glade
../share/ui/dialog-livepatheffect-effect.glade
../share/ui/dialog-livepatheffect-item.glade
../share/ui/dialog-livepatheffect.glade
../share/ui/dialog-objects.glade
../share/ui/dialog-paint-servers.glade
../share/ui/dialog-save-template.glade
../share/ui/dialog-symbols.glade
../share/ui/dialog-text-edit.glade
../share/ui/dialog-trace.glade
../share/ui/dialog-xml.glade
../share/ui/display-popup.glade
../share/ui/extension-pdfinput.glade
../share/ui/gradient-edit.glade
../share/ui/image-properties.glade
../share/ui/inkscape-about.glade
../share/ui/inkscape-start.glade
../share/ui/marker-popup.glade
../share/ui/object-attributes.glade
../share/ui/page-properties.glade
../share/ui/pattern-edit.glade
../share/ui/align-and-distribute.ui
../share/ui/menus.ui
../share/ui/statusbar.ui
../share/ui/toolbar-booleans.ui
../share/ui/toolbar-commands.ui
../share/ui/toolbar-page.ui
../share/ui/toolbar-snap.ui
../share/ui/toolbar-tool-prefs.ui
../share/ui/toolbar-zoom.ui
